/* @override 
	http://wiki.mises.org/mediawiki/skins/miseswiki/header.css
*/

/*
Theme Name: Mises Institute Affiliated
Description: A pre-designed package for international affiliates of the Ludwig Von Mises Institute. This theme is a child theme of the default "Twenty Ten" theme included with Wordpress and requires at least version 3.0
Author: Israel Curtis
Template: twentyten
*/

/* Header ------- */

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}

/*-- fonts --*/

@font-face {
	font-family: 'TrajanProRegular';
	src: url('trajanpr.eot');
	src: local('☺'), url('trajanpr.txt') format('woff'), url('trajanpr.ttf') format('truetype'), url('trajanpr.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body,
input,
textarea,
.page-title span,
.pingback a.url,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,

input[type=submit] {
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Arial, sans-serif;
}

pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}

code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

#site-title {
	font-family: 'TrajanProRegular', sans-serif;
	font-size: 36px;
	letter-spacing: -1px;
	margin: 0;
}

#site-description {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#access .menu {
	font-weight: bold;
}

.archive .page-title {
	text-transform: uppercase;
	font-size: 16px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 8px;
}

#header a:active {
	top: 0px;
}

/*-- layout --*/

#header {
	padding-top: 0;
	background: url(gradient-slice.png);
	height: 128px;
}

#site-title {
	float: none;
	color: #fff;
	width: 862px;
	border: 0;
	padding: 0;
}

#site-title a {
	font-weight: normal;
	color: #fff;
	background-image: -webkit-gradient(linear,
    left top, left bottom,
        from(#88a7c9),
        to(#fff)
    );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

#site-description {
	float: none;
	width: auto;
	margin: 0 0 28px 2px;
	color: #617b93;
}

#masthead {
	background: url(mises-wi.png) no-repeat 0 19px;
	width: 960px;
	margin: 0 0 0 160px;
	height: 130px;
}

#branding {
	padding-top: 36px;
	margin-left: 115px;
	width: 870px;
}

#footer {
	border-top: none;
	background-color: none;
	width: 100%;
}

#colophon {
	border: 0;
	padding: 0;
	margin: 0 0 0 12.6em;
	background: url(footer-w.jpg) no-repeat right;
	height: 181px;
	position: relative;
}

#institute {
	border: 0;
	background: url(footer-l.png) no-repeat;
	height: 120px;
	clear: both;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Arial, sans-serif;
}

#institute ul {
	position: absolute;
	top: 34px;
	margin: 0 0 0 77px;
}

#institute li {
	list-style: none;
	text-align: left;
	line-height: 1.3em;
	color: #655636;
}

#institute-title {
	font-family: 'TrajanProRegular', sans-serif;
	font-size: 26px;
	letter-spacing: -1px;
	margin-left: -2px;

}

#institute-title a {
	color: #a30101;

	/*-webkit-text-fill-color: transparent;*/
	text-shadow: 1px 1px 3px #999;
}
#institute-title a:hover {
	text-decoration: none;
}

/* Menu ------- */

#access {
	position: absolute;
	top: 114px;
	background: none;
	height: 32px;
	float: none;
	margin-left: 92px;
}

#access .menu {
	margin: 0 auto;
	width: 940px;
}

#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

#access a {
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	font-weight: normal;
	color: #655636;
	line-height: 32px;
	text-shadow: #f2ecd5 0 1px 1px;
	outline: 0;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}

#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}

#access ul ul li {
	min-width: 180px;
}

#access ul ul ul {
	left: 100%;
	top: 0;
}

#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}

#access ul li:hover > ul {
	display: block;
}

#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #655636;
	background: #fff;
	border-right: 1px solid #c8ba92;
	border-left: 1px solid #c8ba92;
	background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.69, rgb(255,255,255)),
    color-stop(1, rgb(231,235,240))
);
	background: -moz-linear-gradient(
    center bottom,
    rgb(255,255,255) 69%,
    rgb(231,235,240) 100%
);
}

#access ul ul li.current_page_item > a {
	background: #e1d7b1;
	border: none;
}

#access li:hover > a {
	background: none;
	color: #c00c0f;
}

#access ul ul :hover > a {
	background: #e1d7b1;
	color: #c00c0f;
}

#access .children {
	top: 32px;
}

#access .children li a {
	background: #e1d7b1;
}

#main .widget-area ul {
	padding-right: 0;
}

/* full width header and footer*/

#wrapper.hfeed {
	padding: 0;
	width: 100%;
}

#header,
#colophon, {
	width: 100%;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	min-width: 220px;
	width: 23%;
}